Loading...
Searching...
No Matches
AVDOVIDmLevel254 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint8_t | dm_mode
uint8_t | dm_version_index

## Detailed Description

Definition at line 298 of file dovi_meta.h.

## Field Documentation

## dm_mode

uint8_t AVDOVIDmLevel254::dm_mode

Definition at line 300 of file dovi_meta.h.

## dm_version_index

uint8_t AVDOVIDmLevel254::dm_version_index

Definition at line 301 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h